This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 967696 - [Security Guide] Trasnsifex client config file bug
[Security Guide] Trasnsifex client config file bug
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: security-guide (Show other bugs)
devel
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Eric Christensen
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 01:01 EDT by KATO Tomoyuki
Modified: 2013-05-29 10:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 10:43:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for .tx/config (2.90 KB, text/plain)
2013-05-28 01:01 EDT, KATO Tomoyuki
no flags Details

  None (edit)
Description KATO Tomoyuki 2013-05-28 01:01:50 EDT
Created attachment 753731 [details]
patch for .tx/config

Description of problem:
  xml files of "managing confined services" is put under subdirectory.
  However, po files is put right under directory.
  Po files do not match with xml files.
  So, when I run publican, I got untranslated strings.
  Please check an attachment.

Version-Release number of selected component (if applicable):
  Fedora 19 trunk
Comment 1 Eric Christensen 2013-05-29 10:43:44 EDT
Thanks for bringing this to my attention.  I re-ran the program that I use to create the configuration and I believe this has been resolved.

This was done in the F18.2 branch.

Note You need to log in before you can comment on or make changes to this bug.